View Single Post
Old 12-04-2008, 04:14 AM   #79
DeadKyle
Rookie
 
Join Date: Jul 2006
Posts: 12
So I know the system requirements say Windows xp/vista but I'm still running 2000, any idea if it'll work in 2000? I've noticed quite a few things that say xp/vista only actually do work in 2000 and others don't. I know the new versions of Adobe Flash, Photoshop, and After Effects wont even install without xp or higher, other things like some games let me know I'm running on dino bones and **** will probably be messed up but don't complain, we told you so. Steam and valve games are like this.

Anyone know? I haven't searched for an answer to this on the net, I thought I'd ask the smart people here first.


Also, anyone know if/when the 60's Batman TV show is coming to DVD?
DeadKyle is offline   you may: quote & reply,